Bug 993872 - Unsatisfied requires: net.java.dev.msv:msv:pom
Unsatisfied requires: net.java.dev.msv:msv:pom
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: msv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 08:52 EDT by Marek Goldmann
Modified: 2013-08-06 09:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2013.5.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 09:42:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-08-06 08:52:28 EDT
Description of problem:

The version in Rawhide is requiring net.java.dev.msv:msv:pom:2013.5. but this is not provided by any package.

This is causing builds to fail: http://kojipkgs.fedoraproject.org//work/tasks/3793/5783793/build.log

It works nicely with version msv-2013.5.1-1.fc20

Version-Release number of selected component (if applicable):

msv-2013.5.1-4.fc20
Comment 1 Michal Srb 2013-08-06 09:42:44 EDT
This issue should be fixed in msv-2013.5.1-5.

Note You need to log in before you can comment on or make changes to this bug.